Artykuł którego szukasz nie został jeszcze przetłumaczony na język polski. W chwili obecnej artykuł jest dostępny w języku angielskim. Wersja polska artykułu będzie dostępna w momencie, gdy zostanie on przetłumaczony

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Skojarzone platformy

CZY POWYŻSZY ARTYKUŁ BYŁ POMOCNY?

Dziękujemy za opinię. Dziękujemy za opinię. Przykro nam że powyższy artykuł nie był pomocny.
Otwórz zgłoszenie z informacjami w jaki sposób możemy Ci pomóc.